System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Diagnostics.ICollectData System.MonoTODO("not implemented") System.Obsolete("use PerformanceCounter") System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("82840be1-d273-11d2-b94a-00600893b17a") To be added

Prepares performance data for the performance.dll the system loads when working with performance counters.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete("use PerformanceCounter")

  The performance counter performance.dll calls this constructor as part of its performance data collection routine.

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void To be added.

  Called by the perf dll's close performance data

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.